## udisks2-qt5 5.0.3

=== debian/changelog ===
udisks2-qt5 (5.0.3-1+rb2) UNRELEASED; urgency=medium

  * update

 -- Deepin Package Builder <packages@deepin.com>  Fri, 22 Jan 2021 12:27:32 +0800

udisks2-qt5 (5.0.3-1) unstable; urgency=low

  * ['Autobuild release-candidate: 03d629016bb2ea9ae1143862253a29fc2923e9f7']

 -- shuttle <shuttle@deepin.com>  Fri, 22 Nov 2019 08:59:22 +0000
