## udisks2-qt5 5.0.5

=== debian/changelog ===
udisks2-qt5 (5.0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 11 Sep 2020 00:04:59 -0400

udisks2-qt5 (5.0.3-1~exp2) experimental; urgency=medium

  * Source-only upload.
  * Fix debian/copyright information as suggested by FTP Masters.

 -- Boyuan Yang <byang@debian.org>  Fri, 17 Jul 2020 10:23:27 -0400

udisks2-qt5 (5.0.3-1~exp1) experimental; urgency=medium

  * Initial release as 5.0.3

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Sat, 30 May 2020 01:42:22 +0545
