## udisks2-qt5 5.0.6

=== debian/changelog ===
udisks2-qt5 (5.0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 15 Aug 2021 11:34:59 -0400
