=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  debhelper-compat (= 13),
  qtbase5-dev,
  pkg-config,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/linuxdeepin/udisks2-qt5
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/udisks2-qt5
